# coding: utf-8

from __future__ import absolute_import
import os, shutil, tempfile

from six import BytesIO
from flask import json

from jass.config import config
from . import JassFlaskTestCase


class TestDefaultController(JassFlaskTestCase):
    """ DefaultController integration test stubs """

    test_folder = "data_test1"

    def test_phenotypes_get(self):
        """
        Test case for phenotypes_get

        
        """
        response = self.client.open("/phenotypes", method="GET")
        self.assert200(response, "Response body is : " + response.data.decode("utf-8"))


if __name__ == "__main__":
    import unittest

    unittest.main()
